﻿body {
    margin: 0;
}
/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

.pnl {
   border:1px solid #dcdcdc;
}
.container { 
    max-width:1100px;
    margin-top:20px;
    margin-bottom:20px;
}
.alt {
    background-color:#eee;
}
.row {
    padding:4px;
}

/* Banner
    -----------------------------------------------*/
.banner {  
    background-color:#005072;  
    padding:2rem 0 0 2rem;             
}
.logo {
    width:35rem;
    color:#ffffff;    
    display:inline-block;   
}
.logo h5 {  
    font-weight:500;
    font-size:1.8rem;
}
.logo img {
    width:10rem; 
    margin: 0 1rem 0 0;   
}
.links {
    float:right;
    text-align:right;   
    margin-right:2rem;
    color:#ffffff;
}
.links a {
    color:#ffffff;
}

/* Footer
    -----------------------------------------------*/
.footer {
    background-color:#f1f2f2;
    position:relative;    
    padding-top:20px;
    height:100px;
}
.footer img {

}
.copyright {    
}

/* Header
    -------------------------------------------------*/
.label2 {
    font-weight:600;
}
.label1 {
    text-align:right;
}
.tophead {
    background-color:#808080;
    color:white;
    margin-top:0px;
    margin-bottom:6px;
    padding:8px;
    text-align:center;
    font-weight:900;    
}
.header {
    background-color:#0081ab;
    color:white;
    font-weight:900;
    padding:8px;
    border-radius:8px;
    text-align:center;
}
.header h5 {
    margin:0;
    padding:0;
}

.sdate {
    text-align:center;
}

/* Instructions 
    --------------------------------------------------------*/
.instructions {
    background-color:#eee;
    border:1px solid #999;
    border-radius:4px;
    padding-top:1rem;    
    margin-bottom:15px;
}
.instructions ul {
    padding:0;
    margin:0;
}
.instructions ul>li {
    list-style-position:outside;
}

/* Survey
    
    ------------------------------------------------*/
.survey {    
    position:relative;
    background-color:#ffffff;
}

/*.radioButtonList label {
    display:inline;    
    color:#005072; 
    padding-right:10px;
    white-space:nowrap;
}*/
.radioButtonItem {
    float:left;
    display:inline;
    white-space:nowrap; 
    margin-right:10px;
}
.radioButtonItem input {
    float:left;    
    margin-right:4px;
    margin-top:5px;  
    margin-left:-2px;  
}
.radioButtonItem label {
    margin-left:10px;
    margin-right:10px;
}

.nbr {
    text-align:right;
    color:#bbb;
    font-weight:800;    
    display:inline-block;  
    padding-left:6px;
    padding-right:6px;
    max-width:8%;
    float:left;
}
.q {    
    display:inline-block;
    float:left;    
    max-width:85%;
}
.qblock {
    display:inline-block;    
}
.ablock {
    float:right;
}
.ablock legend {
    display:none;
    visibility:hidden;
}
.ablock fieldset {
    border:0;
    margin:0;
    padding:0;
}
.qheading {
    background-color:#0081ab;
    color:white;
    padding:4px;
}

/* Submit 
    ----------*/
.submit {
    text-align:center;
    margin-top:8px;
}

/* alerts 
    ---------------*/
.alert {
    color:#555;
    border-radius:5px;
    padding:10px 10px 10px 36px;
    margin:10px;
}
.alert span {
    font-weight:bold;
    text-transform:uppercase;
}
.error {
    background-color:#ffecec;
    border:1px solid #f5aca6;
}
.success {
    background-color:#e9ffd9;
    border:1px solid #a6ca8a;
}
.warning {
    background-color:#fff8c4;
    border:1px solid #f2c779;
}
.notice {
    background-color:#e3f7fc;
    border:1px solid #8ed9f6;
}

/* Bigger than 550 */
@media (min-width: 550px) {    
}

/* Bigger than 750 */
@media (min-width: 750px) {
}

/* Bigger than 1000 */
@media (min-width: 1000px) {

}